/*STYLE SHEET FOR PETERCOXDESIGN.CO.UK */
/* LAST EDITED BY: PETER COX */

/* 08chooser.css v1.0 (01.04.08) */
/* W3C validated dd.mm.07 */


	
#chooserwrapper {
	position:relative;
	float:left;
	width:708px;
	line-height:0;
	/*height:200px;*/ /* Lose this later*/
	/*background-image:url(/images08/gif2/white75.gif);*/
	margin:0;
	padding:0;
	/*border:1px solid #342673;*/
	}
	
#choosertop {
	position:relative;
	height:18px;
	}
	
#choosercentre {
	position:relative;
	float:left;
	width:690px;
	min-height:166px; /* Lose this later*/
	/*background-image:url(/images08/gif2/white75.gif);*/
	/*background-image:none;*/
	background-color:#FFFFFF;
	opacity:.80;
	border-left:18px solid #342673;
	}
	
#choosercentre p {
	position:relative;
	width:670px;
	margin-left:10px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:0.7em;
	line-height:1.4em;
	color:#000000;
	background:none;
	}
	
	
	#chooserwindow {
		position:absolute;
		left:18px;
		width:672px;
		height:184px;
		background-color:transparent;
		color:#342673;
		overflow:auto;
		}
		
		#chooserstage {
			position:relative;
			width:2000px;
			height:120px;
			text-align:left;
			background-color:transparent;
			color:#342673;
			}
		#chooserstage img {
			position:relative;
			margin-right:20px;
			margin-left:20px;
			}
	
	
#chooserbottom {
	position:relative;
	height:18px;
	}